body{
    width: 100%;
    margin: 0;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
}
#header
{
    display: block;
    position: relative;
    left:50%;
    transform: translate(-50%);
    width: auto;
}
#header-text
{
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Roboto Condensed', sans-serif;
    color: #e78a00;
    font-size: 48px;
    line-height: 1.2;
    text-transform: uppercase;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
.fa-btn
{
    margin-right: 6px;
}
.xs-padding
{
    padding: 0 2px !important;
}
.more-padding
{
    padding: 0 15px;
    box-sizing: border-box;
}
.extra-margin
{
    margin: 20px 0 40px;
}
p.special-body
{
    margin-left: 135px;
}
#iphone
{
    position: absolute;
    top: -20px;
    left: -15px;
    width: 150px;
}
#appstore
{
    position: absolute;
    margin-left: 100px;
    width: 130px;
}
.special
{
    position: relative;
    display: block;
    padding-bottom: 30px;
}
img.rule
{
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.want-to-tip
{
    margin-bottom: 20px;
}
.want-to-tip img
{
    max-width: 100%;
}
#the-form
{
    display: -webkit-box;
}
.flags
{
    margin: 4px;
    border: 1px solid #eeeeee;
}
.alert
{
    opacity: 0.8;
}
#the-header
{
    background-color: #fbfbfb;
}
h1.title
{
    margin-bottom: 30px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    text-transform: capitalize;
}
p.body, span.body
{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
#thumb
{
    margin: 30px 0;
    width: 200px;
}

.form-control.error
{
    border: 1px solid red;
    webkit-box-shadow: inset 0 1px 1px rgba(255,0,0,.075),0 0 8px rgba(255,0,0,.6);
    box-shadow: inset 0 1px 1px rgba(255,0,0,.075),0 0 8px rgba(255,0,0,.6);
}

.only-mobile
{
    display: none !important;
}

#offersButton
{
    position: relative;
    display: inline-block;
    width: auto;
    height: 40px;
    line-height: 40px;
    margin: 20px auto;
    color: #fff;
    padding: 0 10px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #f19000;
}
#offersButton::before
{
    content: '';
    width: 8px;
    height: 40px;
    background-image: url('img/left_button.png');
    position: absolute;
    left: -7px;
    top: 0;
}
#offersButton::after
{
    content: '';
    width: 43px;
    height: 40px;
    background-image: url('img/right_button.png');
    position: absolute;
    top: 0;
    right: -42px;
}


@media all and (max-width: 960px)
{
    .columns{
        display: block;
        width: 90%;
        margin: 0 auto;
        min-width: auto;

    }
    .columns:nth-child(2){
        width: 90%;
        padding: 0;
    }
    .only-desktop
    {
        display: none !important;
    }
    .only-mobile
    {
        display: block !important;
    }
    .container
    {
        padding: 0 !important;
    }
    .extra-margin
    {
        margin: 20px 0;
    }
    #flags_holder
    {
        padding: 0 !important;
    }
    #lastItem
    {
        margin-bottom: 20px;
    }
    .more-padding
    {
        padding: 0 !important;
    }
    #header-text
    {
        font-size: 30px;
        padding-left: 10px;
    }
    #offersButton
    {
        margin: 30px auto;
    }
}